Subject: [Ietf-calsify] Issue 27: DURATION/DTEND

From: lear at cisco.com (Eliot Lear)
Date: Wed Aug 16 05:59:00 2006

4.8.5.4 rrule: should clarify that it's not whether DTEND or
   DURATION were used in an object.  What matters is the duration fo
   the first occurrence instance.
   
   Cyrus points out that the core problem here is really when an instance 
   in the recurrence set coincides with a DST shift. Proposes that the
   draft should be left as-is, and a note added that implementations
   should inform the user if a DST shift will occur, and ask whether
   duration or end-time is important. Room seemed to agree on the approach.

AI: Cyrus to propose text